CcCounter Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 23135
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2007 12:00AM
Updated: Mar 26 2007 08:43PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: CcCounter CcCounter 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus